﻿.box_1{text-align:center;padding-bottom:20px;}
.box_1 [class^='icon_']{display:center
width:317px;height:317px;color:#01918c;border:0px solid #199b97;text-align:center;border-radius:100px;}
.box_1cliente [class^='icon_']{display:center
width:337px;height:150px;color:#01918c;border:0px solid #199b97;text-align:center;border-radius:100px;}



.box_1 .icon_p1:before{content:url(../../img/balonismoemcorridas.jpg);}
.box_1 .icon_p2:before{content:url(../../img/balonismoemminas.jpg);}
.box_1 .icon_p3:before{content:url(../../img/empresadebalao.jpg);}
.box_1 .icon_p4:before{content:url(../../img/balaodepropaganda.jpg);}

.box_1 .icon_ventoinha:before{content:url(../../images/imagens-icones/ventoinha.jpg);}
.box_1 .icon_macarico:before{content:url(../../images/imagens-icones/macarico.jpg);}
.box_1 .icon_cesto:before{content:url(../../images/imagens-icones/cesto.jpg);}
.box_1 .icon_envelope:before{content:url(../../images/imagens-icones/envelope.jpg);}


.box_1 .icon_p5:before{content:url(../../images/imagens-balonismo/passeio-de-balao-novembro-2018/balonismo-em-ipora.jpg);}
.box_1 .icon_p6:before{content:url(../../images/imagens-balonismo/passeio-de-balao-novembro-2018/passeio-de-balao-em-mg.jpg);}
.box_1 .icon_p7:before{content:url(../../images/imagens-balonismo/passeio-de-balao-novembro-2018/balonismoembrasilia2018.jpg);}
.box_1 .icon_p8:before{content:url(../../images/imagens-balonismo/passeio-de-balao-novembro-2018/balonismonachapada.jpg);}


.box_1 .icon_minas:before{content:url(../../images/imagens-icones/img3.jpg);}
.box_1 .icon_minas2:before{content:url(../../images/imagens-icones/balaosicoob.jpg);}
.box_1 .icon_minas3:before{content:url(../../images/imagens-icones/balaonovo.jpg);}
.box_1 .icon_sicoob:before{content:url(../../images/imagens-icones/balaosicoob.jpg);}
.box_1 .icon_bud:before{content:url(../../images/imagens-icones/icon_bud.jpg);}
.box_1 .icon_engenhariadas:before{content:url(../../images/imagens-icones/icon_engenhariadas.jpg);}
.box_1 .icon_euphoria:before{content:url(../../images/imagens-icones/icon_euphoria.jpg);}
.box_1 .icon_bsb_redondo{content:url(../../images/portifolio/iconscel/droneredondo.fw.jpg);alignment-adjust:central;}
.box_1 .icon_minas_redondo{content:url(../../images/portifolio/imagens-icones/govglow.jpg);alignment-adjust:central;}
.box_1 .icon_bud_redondo{content:url(../../images/portifolio/iconscel/redondobud.fw.jpg);}
.box_1 .icon_rj{content:url(../../images/portifolio/iconscel/icon_rj.png);}
.box_1 .icon_amparo:before{content:url(../../images/imagens-icones/amparo.jpg);}
.box_1 .icon_drone:before{content:url(../../images/imagens-icones/drone.jpg);}
.box_1 .icon_ama:before{content:url(../../images/imagens-icones/ama.jpg);}.box_1 .icon_planura:before{content:url(../../images/imagens-icones/planura.jpg);}
.box_1 .icon_preto:before{content:url(../../images/imagens-icones/balaopreto.jpg);}
.box_1 .icon_1:before{content:url(../../images/imagens-icones/img1b.jpg);}
.box_1 .icon_goias:before{content:url(../../images/imagens-icones/icon_goias.jpg);}
.box_1 .icon_bsb:before{content:url(../../images/imagens-icones/icon_bsb.jpg);}
.box_1 .icon_bsbcrea:before{content:url(../../images/imagens-icones/icon_bsbcrea.jpg);}
.box_1 .icon_paranoa:before{content:url(../../images/imagens-icones/icon_paranoa.jpg);}
.box_1 .icon_tim:before{content:url(../../images/imagens-icones/icon_tim.jpg);}
.box_1 .icon_mane:before{content:url(../../images/imagens-icones/manebalonismobrasilia.jpg);}
.box_1 .icon_mt:before{content:url(../../images/imagens-icones/icon_mt.jpg);}
.box_1 .icon_gyn:before{content:url(../../images/imagens-icones/icon_gyn.jpg);}
.box_1 .icon_red_minas{content:url(../../images/portifolio/iconscel/iconminas.fw.jpg);alignment-adjust:central;}
.box_1 .icon_2:before{content:url(../../images/imagens-icones/ganjaco.jpg);}
.box_1 .icon_3:before{content:url(../../images/imagens-icones/img4.jpg);}
.box_1 .icon_minas:before{content:url(../../images/imagens-icones/balonismo_minas.jpg);}
.box_1 .icon_4:before{content:url(../../images/imagens-icones/img2.jpg);}
.box_1 .icon_gsaude:before{content:url(../../images/imagens-icones/goiasaude.jpg);}
.box_1 .icon_gsaude2:before{content:url(../../images/portifolio/iconscel/iconminas.fw.jpg);}
.box_1 .icon_gsaude3:before{content:url(../../images/portifolio/iconscel/icon_rj.jpg);}
.box_1 .icon_gsaude4:before{content:url(../../images/portifolio/iconscel/droneredondo.fw.jpg);}
.box_1 .icon_gsaude5:before{content:url(../../images/portifolio/iconscel/redondobud.fw.jpg);}
.box_1 .icon_funn:before{content:url(../../images/imagens-icones/funn_festival_brasilia_balonismo.jpg);}
.box_1 .icon_5:before{content:url(../../images/imagens-icones/img5.jpg);}.box_1 .icon_oscar:before{content:url(../../images/imagens-icones/balonismo_melhor_festa.jpg);}
.box_1 .icon_6:before{content:url(../../images/imagens-icones/img6.jpg);}
.box_1 .icon_mayer:before{content:url(../../images/imagens-icones/img1b.jpg);}
.box_1 .icon_7:before{content:url(../../images/imagens-icones/img7.jpg);}
.box_1 .icon_8:before{content:url(../../images/imagens-icones/img8.jpg);}
.box_1 .icon_9:before{content:url(../../images/imagens-icones/img9.jpg);}
.box_1 .icon_mane:before{content:url(../../images/imagens-icones/manebalonismobrasilia.jpg);}
.box_1 .icon_max:before{content:url(../../images/imagens-icones/maxtt.jpg);}
.box_1 .icon_10:before{content:url(../../images/imagens-icones/img10.jpg);}
.box_1 .icon_11:before{content:url(../../images/imagens-icones/img11.jpg);}
.box_1 .icon_12:before{content:url(../../images/imagens-icones/img12.jpg);}
.box_1cliente .icon_13:before{content:url(../../images/clientes/crea.png);}
.box_1cliente .icon_14:before{content:url(../../images/clientes/advn.png);}
.box_1cliente .icon_15:before{content:url(../../images/clientes/apa.jpg);}
.box_1cliente .icon_16:before{content:url(../../images/clientes/terra.png);}
.box_1cliente .icon_17:before{content:url(../../images/clientes/vila.png);}
.box_1cliente .icon_18:before{content:url(../../images/clientes/bila.png);}
.box_1cliente .icon_19:before{content:url(../../images/clientes/trans.png);}
.box_1cliente .icon_20:before{content:url(../../images/clientes/goianesia.png);}
.box_1cliente .icon_21:before{content:url(../../images/clientes/cunha.jpg);}
.box_1cliente .icon_22:before{content:url(../../images/clientes/confea.png);}
.box_1cliente .icon_23:before{content:url(../../images/clientes/up.jpg);}
.box_1cliente .icon_24:before{content:url(../../images/clientes/mutua.png);}
.box_1cliente .icon_25:before{content:url(../../images/clientes/ganj.png);}
.box_1cliente .icon_26:before{content:url(../../images/clientes/novali.png);}
.box_1cliente .icon_27:before{content:url(../../images/clientes/mutua.png);}
.box_1cliente .icon_28:before{content:url(../../images/clientes/ufg.png);}
.box_1cliente .icon_29:before{content:url(../../images/clientes/bella.png);}
.box_1cliente .icon_29:before{content:url(../../images/clientes/slack.png);}
.box_1cliente .icon_30:before{content:url(../../images/clientes/mini.png);}
.box_1 [class^='icon_'] + .text_2{padding-top:22px;}
.box_1 [class^='icon_'] + .text_2 + .text_3{padding-top:16px;}
.box_1 [class^='icon_'] + .text_2 + .text_3 + .btn_2{margin-top:21px